RubyGems Navigation menu

Reverse dependencies for antlr3 1.10.0